Bug 834760 - [abrt] nautilus-3.4.2-5.fc17: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:3e4749a4f9838d8a84789b33438...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 06:20 EDT by pete martin
Modified: 2013-08-01 00:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:08:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.52 KB, text/plain)
2012-06-23 06:20 EDT, pete martin
no flags Details
File: xsession_errors (14.16 KB, text/plain)
2012-06-23 06:20 EDT, pete martin
no flags Details
File: maps (73.39 KB, text/plain)
2012-06-23 06:20 EDT, pete martin
no flags Details
File: dso_list (14.53 KB, text/plain)
2012-06-23 06:20 EDT, pete martin
no flags Details
File: build_ids (5.97 KB, text/plain)
2012-06-23 06:20 EDT, pete martin
no flags Details

  None (edit)
Description pete martin 2012-06-23 06:20:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
comment:        clicked on a mounted hard drive, right clicked properties to check free space etc. The windows closed and the error happened
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.4.3-1.fc17.x86_64
pid:            4335
pwd:            /home/pete
time:           Sat 23 Jun 2012 10:56:42 AM BST
uid:            1000
username:       pete
var_log_messages: Jun 23 10:56:43 Fedora-Blackbox abrt[15483]: Saved core dump of pid 4335 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-23-10:56:42-4335 (84791296 bytes)

backtrace:      Text file, 34329 bytes
build_ids:      Text file, 6109 bytes
dso_list:       Text file, 14880 bytes
maps:           Text file, 75150 bytes
xsession_errors: Text file, 14499 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pete/4

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x7262d - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x95d53 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20003 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a210c gtk_widget_activate libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x195a1e gtk_menu_shell_activate_item libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x195dab - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2af39 - [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=Fedora-Blackbox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fe1f646f4e6dfd5c71f3fb0100000014-1340377995.270004-352323656
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/pete/keyring-47n7Fv
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=pete
:USERNAME=pete
:MAIL=/var/spool/mail/pete
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pete/.local/bin:/home/pete/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pete
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1959
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pete
:SHLVL=1
:LOGNAME=pete
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UqXS4vjcMZ,guid=f43663b381f896246312697d0000005c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/pete
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pete-iPmNob/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1963,unix/unix:/tmp/.ICE-unix/1963
:GPG_AGENT_INFO=/run/user/pete/keyring-47n7Fv/gpg:0:1
:SSH_AUTH_SOCK=/run/user/pete/keyring-47n7Fv/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4335
:DESKTOP_STARTUP_ID=gnome-shell-2211-Fedora-Blackbox-nautilus-1_TIME24296913

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30955                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30955                30955                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/pete/.xsession-errors
:pos:	26078
:flags:	0102002
:2:/home/pete/.xsession-errors
:pos:	26078
:flags:	0102002
:3:socket:[2092204]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[2090905]
:pos:	0
:flags:	02004002
:6:socket:[2091353]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[2091545]
:pos:	0
:flags:	02004002
:11:/home/pete/.local/share/gvfs-metadata/smb-share:server=192.168.0.32,share=volume_1
:pos:	0
:flags:	0100000
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:/home/pete/.local/share/gvfs-metadata/smb-share:server=192.168.0.32,share=volume_1-8b8bf069.log
:pos:	0
:flags:	0100000
:14:/proc/4335/mounts
:pos:	0
:flags:	0100000
:15:/home/pete/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:16:socket:[2090919]
:pos:	0
:flags:	02004002
:17:/home/pete/.local/share/gvfs-metadata/home-b12c4108.log
:pos:	0
:flags:	0100000
:18:socket:[2092437]
:pos:	0
:flags:	02
:19:socket:[2092438]
:pos:	0
:flags:	02004002
:20:/home/pete/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:21:socket:[2090923]
:pos:	0
:flags:	02
:22:socket:[2090924]
:pos:	0
:flags:	02004002
:23:/home/pete/.local/share/gvfs-metadata/root-38969355.log
:pos:	0
:flags:	0100000
:24:socket:[2093133]
:pos:	0
:flags:	02
:25:socket:[2094036]
:pos:	0
:flags:	02
:26:socket:[2093134]
:pos:	0
:flags:	02004002
:27:socket:[2094037]
:pos:	0
:flags:	02004002
:28:socket:[7243058]
:pos:	0
:flags:	02
:29:socket:[7243059]
:pos:	0
:flags:	02004002
:30:socket:[2095517]
:pos:	0
:flags:	02
:31:socket:[2095518]
:pos:	0
:flags:	02004002
:32:/home/pete/.local/share/gvfs-metadata/smb-share:server=192.168.0.6,share=disk1part1
:pos:	0
:flags:	0100000
:33:/home/pete/.local/share/gvfs-metadata/smb-share:server=192.168.0.6,share=disk1part1-7c778dcc.log
:pos:	0
:flags:	0100000
:34:socket:[7245906]
:pos:	0
:flags:	02
:35:socket:[7245908]
:pos:	0
:flags:	02004002
:36:socket:[7770443]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 29cb2e30-6dc5-49f7-9c9b-1be456a2281a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6000.67
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 940 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3000
:System Memory: 3955
:System Swap: 6015
:Vendor: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7550 1.0
:Form factor: Desktop
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17296:5218:30032) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4245:12594:4245:28978) pci, sata_sil24, RAID, SiI 3132 Serial ATA Raid II Controller
:(4130:38403:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4332:33128:5218:30032) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:17308:5218:30032) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5218:30032) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:30032) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:30032) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:30032) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5218:30032) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1764:5218:8288) pci, nouveau, VIDEO, G98 [GeForce 8400 GS]
:(4098:17303:5218:30032) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5218:30032) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5218:30032) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5218:30032) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5218:30032) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38408:4130:38400) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedorablackbo-lv_root / ext4 4096 4096 13091009 9667625 9536603 3276800 3012178 3012178
:/dev/sda1 /boot ext4 1024 1024 508644 403629 378029 128016 127700 127700
:/dev/mapper/vg_fedorablackbo-lv_home /home ext4 4096 4096 107191380 74145223 68779463 26828800 26755314 26755314
:/dev/sdb WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 pete martin 2012-06-23 06:20:22 EDT
Created attachment 593887 [details]
File: backtrace
Comment 2 pete martin 2012-06-23 06:20:24 EDT
Created attachment 593888 [details]
File: xsession_errors
Comment 3 pete martin 2012-06-23 06:20:26 EDT
Created attachment 593889 [details]
File: maps
Comment 4 pete martin 2012-06-23 06:20:28 EDT
Created attachment 593890 [details]
File: dso_list
Comment 5 pete martin 2012-06-23 06:20:30 EDT
Created attachment 593891 [details]
File: build_ids
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:06:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:08:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-08 20:10:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 20:25:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 00:08:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.